<section class='scaffold'>
   <h2>Properties to let</h2>
   <% unless current_user.present? %>
    <p><%= link_to 'Admin Login', login_path %></p>
   <% end %>
   <% if @properties.any? %>
      <table class="scaffoldListTable">
        <thead>
        <tr>
          <th>Property Name</th>
          <th>Rent</th>
        <tr>
        </thead>
        <tbody>
          <% @properties.each do |property| %>
            </tr>
              <td><%= property.property_name %></td>
              <td><%= property.advertised_monthly_rent.presence || 'Not Disclosed' %></td>
            </tr>
          <% end %>
        </tbody>
      </table>
    <% else %>
    We're Sorry. There are no properties to let, at the moment. Check back another time.
  <% end %>
</section>